=== debian/control ===
Source: vdr-plugin-remoteosd
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.20), gettext, svdrpservice-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-remoteosd/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-remoteosd/trunk/
Homepage: http://vdr.schmirler.de

Package: vdr-plugin-remoteosd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}, vdr-plugin-svdrpservice
Description: VDR plugin to control the OSD of a remote VDR
 This VDR plugin displays the menu of a remote VDR as a submenu item in
 your local VDR OSD menu.
