## vdr-plugin-remoteosd 0.1.1

=== debian/changelog ===
vdr-plugin-remoteosd (0.1.1-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:23:28 +0200

vdr-plugin-remoteosd (0.1.1-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:21 +0200

vdr-plugin-remoteosd (0.1.1-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:44 +0200

vdr-plugin-remoteosd (0.1.1-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:22 +0100

vdr-plugin-remoteosd (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 16:05:22 +0100

vdr-plugin-remoteosd (0.1.0-8) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:08 +0200

vdr-plugin-remoteosd (0.1.0-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:55 +0200
