=== debian/watch ===
version=2
http://vdr.schmirler.de/remoteosd/vdr-remoteosd-(.*)\.tgz
